@charset "UTF-8";
/* pages ---------------------------------------*/
.pages {
  padding: 0 20px 120px;
}

/* pages ---------------------------------------*/
.pagesterms {
}

/* pagesentrybody ---------------------------------------*/
.pagesentrybody > *:first-child {margin-top: 0;}

.pagesentrybody > h2 {
  margin: 48px auto 0;
  font-size: 20px;
  font-weight: 700;
  line-height: calc(28 / 20);
  letter-spacing: 0.1em;
}

.pagesentrybody p {
  margin: 4px auto 0;
  font-size: 16px;
  line-height: calc(28 / 16);
  letter-spacing: 0.1em;
}

.pagesentrybody a {
  color: var(--color-pink);
  overflow-wrap: anywhere;
}
.pagesentrybody a:hover {
  opacity: 1;
  text-decoration: underline;
}
.pagesentrybody strong {font-weight: 700;}
.pagesentrybody em {font-style: italic;}
.pagesentrybody sup {font-size: 60%;}

.pagesentrybody ul,
.pagesentrybody ol {
  margin: 4px auto 0;
  padding-left: 20px;
}

.pagesentrybody ul > li,
.pagesentrybody ol > li {
  font-size: 16px;
  line-height: calc(28 / 16);
  letter-spacing: 0.1em;
}

.pagesentrybody ul > li {list-style: disc;}
.pagesentrybody ol > li {list-style: decimal;}

.pagesentrybody > h1 {font-size: 26px;}

.pagesentrybody .page_txt_pink {color: var(--color-pink);}
.pagesentrybody .page_txt_blue {color: var(--color-blue);}
.pagesentrybody .page_txt_gray {color: var(--color-black);}


/* pagessearch ---------------------------------------*/
.pagessearch {

}

.pagessearch-search {
  margin: 60px auto 0;
  max-width: 600px;
	width: 100%;
  background: var(--color-light-blue);
}

.pagessearch-search-form {
	display: flex;
	justify-content: space-between;
	align-items: center;
	overflow: hidden;
}

.pagessearch-search-form label{
  flex: 1;
}

.pagessearch-search input {
	width: 100%;
	height: 60px;
	padding: 10px 24px;
	border: none;
	box-sizing: border-box;
	font-size: 16px;
	letter-spacing: 0.05em;
	outline: none;
	background: none;
}

.pagessearch-search input::placeholder {
	color: var(--color-gray);
}

.pagessearch-search button {
	position: relative;
	width: 74px;
	height: 60px;
	background: none;
	border: none;
	cursor: pointer;
}

.pagessearch-search button::after {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 33px;
	height: 35px;
	-webkit-mask: url(../img/common/icon_search.svg) no-repeat center center / contain;
	mask: url(../img/common/icon_search.svg) no-repeat center center / contain;
	background: #707070;
	content: '';
}

.pagessearch-tablist { 
  display: flex;
  gap: calc(15 / 1080 * 100%);
  position: relative;
  margin: 120px auto 56px;
}

.pagessearch-tablist::before,
.pagessearch-tablist::after { 
  content: '';
  position: absolute;
  bottom: 0;
  width: calc(17 / 1080 * 100%);
  height: 1px;
  background: var(--color-pink);
  z-index: 1;
}

.pagessearch-tablist::before{ 
  left: calc(349 / 1080 * 100%);
}

.pagessearch-tablist::after { 
  left: calc(714 / 1080 * 100%);
}

.pagessearch-tablist > li { 
  width: calc(350 / 1080 * 100%);
  height: 60px;
}

.pagessearch-tablist > li a { 
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  font-size: 20px;
  font-weight: 700;
  line-height: calc(28 / 20);
  text-align: center;
  letter-spacing: 0.1em;
  color: var(--color-gray);
  border-bottom: 1px solid var(--color-pink);
  background: var(--color-light-blue);
}

.pagessearch-tablist >li.is-current a { 
  position: relative;
  z-index: 2;
  color: var(--color-pink);
  background: rgba(255, 255, 255, 0);
  border: 1px solid var(--color-pink);
  border-bottom: 1px solid rgba(255, 255, 255, 0);
}

.pagessearch-tablist >li a:hover {
  color: #fff;
  background: var(--color-pink);
  opacity: 1;
}

.pagessearch-tablist >li.is-current a:hover {
  color: var(--color-pink);
  background: rgba(255, 255, 255, 0);
}

.pagessearch-keywordlist { 
  display: flex;
  flex-wrap: wrap;
  gap: 16px 18px;
}

.pagessearch-keywordlist > li { 

}

.pagessearch-keywordlist > li a { 
  display: block;
  font-size: 16px;
  letter-spacing: 0.05em;
  color: var(--color-pink);
  padding: 3px 9px;
  background: var(--color-light-pink);
}

.pagessearch-syllabarylist {
  display: flex;
  flex-wrap: wrap;
  gap: 29px;
  margin-bottom: 36px;
  padding-bottom: 34px;
  border-bottom: 1px solid var(--color-gray);
}

.pagessearch-syllabarylist > li:not(:first-of-type) { 
  position: relative;
}

.pagessearch-syllabarylist > li:not(:first-of-type)::before {
  content: '｜';
  position: absolute;
  top: 0;
  left: -19px;
  font-size: 16px;
  font-weight: 700;
  line-height: calc(28 / 16);
  letter-spacing: 0.05em;
}

.pagessearch-syllabarylist > li a { 
  font-size: 16px;
  font-weight: 700;
  line-height: calc(28 / 16);
  letter-spacing: 0.05em;
}

.pagessearch-syllabarylist > li a:hover {
  opacity: 1;
  color: var(--color-pink);
}

.pagessearch-searchlist {

}

.pagessearch-searchlist > li { 

}

.pagessearch-searchlist > li + li { 
  margin-top: 36px;
}

.pagessearch-searchlist-title { 
  font-size: 20px;
  font-weight: 700;
  line-height: calc(28 / 20);
  letter-spacing: 0.1em;
  margin-bottom: 14px;
  padding-bottom: 9px;
  border-bottom: 1px solid var(--color-gray);
}

.pagessearch-searchlistsub > li + li { 
  margin-top: 36px;
}

.pagessearch-title-result {
  margin: 70px auto 56px;
  font-size: 32px;
  font-weight: 700;
  line-height: 1.5;
  text-align: center;
  letter-spacing: 0.1em;
  color: var(--color-pink);
}


/* small pc */
@media screen and (min-width: 768px) and (max-width: 1439px){
  .pages {
    padding: 0 20px 200px;
  }
}


/* sp only */
@media screen and (max-width: 767px){
  /* pages ---------------------------------------*/
  .pages {
    padding: 20px 16px 160px;
  }


  /* pagesentrybody ---------------------------------------*/
  .pagesentrybody > h2 {
    margin: 40px auto 0;
  }


  /* pagessearch ---------------------------------------*/
  .pagessearch-search {
    margin: 40px auto 0;
    max-width: unset;
  }

  .pagessearch-search input {
    height: 40px;
    padding: 8px 16px;
    font-size: 16px;
  }

  .pagessearch-search button {
    width: 50px;
    height: 40px;
  }

  .pagessearch-search button::after {
    width: 22px;
    height: 23px;
  }

  .pagessearch-tablist { 
    gap: calc(8 / 358 * 100%);
    margin: 50px auto 30px;
  }

  .pagessearch-tablist::before,
  .pagessearch-tablist::after { 
    width: calc(10 / 358 * 100%);
  }

  .pagessearch-tablist::before{ left: calc(113 / 358 * 100%);}
  .pagessearch-tablist::after { left: calc(235 / 358 * 100%);}

  .pagessearch-tablist > li { 
    width: calc(114 / 358 * 100%);
    height: 40px;
  }

  .pagessearch-tablist > li a { 
    font-size: 14px;
  }

  .pagessearch-keywordlist { 
    gap: 16px;
  }

  .pagessearch-keywordlist > li a { 
    font-size: 14px;
    padding: 2px 8px 1px;
  }

  .pagessearch-syllabarylist {
    gap: 12px 29px;
    margin-bottom: 24px;
    padding: 0 calc(50% - 140px) 24px;
  }

  .pagessearch-syllabarylist > li:nth-of-type(6)::before {
    display: none;
  }

  .pagessearch-syllabarylist > li a { 
    font-size: 14px;
  }

  .pagessearch-searchlist > li + li { 
    margin-top: 24px;
  }

  .pagessearch-searchlist-title { 
    font-size: 16px;
    line-height: calc(24 / 16);
    margin-bottom: 14px;
    padding-bottom: 9px;
  }

  .pagessearch-searchlistsub > li + li { 
    margin-top: 24px;
  }

  .pagessearch-title-result {
    margin: 40px auto;
    font-size: 24px;
  }

}